<Gauge Name="Audio Panel Close" Version="1.0">
  <copyright>(c)2011 QualityWings Simulations</copyright> 
  <Image Name="AudioPanel_X.bmp" ImageSizes="32,32"/>
   
<Mouse>
      <Tooltip>Close Panel</Tooltip>
      <Cursor Type="Hand"/>
      <Click>5005 (&gt;K:PANEL_ID_TOGGLE)</Click>



</Mouse>

</Gauge>
